Subject: Re: [vcf-midatlantic] OT - Advice for CRT monitor price
From: Dean Notarnicola via vcf-midatlantic <[email-masked]>
To: vcf-midatlantic <[email-masked]>
Cc: Dean Notarnicola <[email-masked]>
Date: Tue, 16 Jul 2024 13:12:54 +0000
List-Id: vcf-midatlantic <vcf-midatlantic.lists.vcfed.org>

I’d say yes. That’s too much for a gamble. I’d ask for a pic with the brightness turned up so you can see the raster. If they refuse, no more than $40 for unknown condition. On Tue, Jul 16, 2024 at 9: 07 AM Chris Fala via vcf-midatlantic <
ZjQcmQRYFpfptBannerStart
This Message Is From an External Sender
This message came from outside your organization.

ZjQcmQRYFpfptBannerEnd
I’d say yes. That’s too much for a gamble. I’d ask for a pic with the
brightness turned up so you can see the raster. If they refuse, no more
than $40 for unknown condition.

On Tue, Jul 16, 2024 at 9:07 AM Chris Fala via vcf-midatlantic <
[email-masked]> wrote:

> I am looking at a used Sony PVM-97 8" CRT Black and White Video Monitor on
> eBay. The seller doesn't have pictures of it powered up, so I can't tell if
> it has burn-in. He is asking about $90 plus shipping. Can someone tell me
> if they think this is a reasonable price? He has a small quantity available
> and only provides one picture. Should I demand to see actual pictures of
> the unit powered up?
>
> Thanks,
> Chris
>